.spam {
    width: 100vw;
    height: 100vh;
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    background: linear-gradient(#ffffff00 2%, #25252599 80%);

    z-index: 9990000;
}

.blur {
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);

}
.fixed{
    width: 100vw;
    height: 9vh;
    overflow: hidden;
}

.spam_bloc {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.spam_title {
    font-size: 40px;
    font-weight: 700;
    line-height: 95px;
    color: #073611;
    font-family: "PT Serif";

}

.spam_main {
    width: 600px;
    height: 377px;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px 0px;
}
.spam_main svg{
    width: 100%;
}
.spam button {
    width: 160px;
    color: #fff;
    height: 60px;
    border: none;
}

.spam button:nth-child(1) {
    background: #1B714D;
}

.spam button:nth-child(2) {
    background: #D74D4D;
}

.spam_but {
    margin-top: 20px;
    display: flex;
    gap: 60px;
}

.spam_text1 {
    width: 100%;
    font-family: "PT Serif";
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;

}

.spam_text2 {
    width: 100%;

    font-size: 26px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
}

.spam_main.none {
    display: none;
}
.spam.none {
    display: none;
}